 dft:
   hgrids: 0.45
   rmult: [5.0, 5.0]
   ixc: LDA (ABINIT)
   disablesym: Yes
   inputpsiid: linear
 perf:
   check_sumrho: 0
   check_overlap: 0
   experimental_mode: Yes
   calculate_KS_residue: No
   check_matrix_compression: No
   correction_co_contra: Yes
   store_index: Yes
   mixing_after_inputguess: 1
   kappa_conv: 0.1
   FOE_restart: 1
   hamapp_radius_incr: 6
 lin_general:
   hybrid: Yes
   nit: 5 #17 
   taylor_order: 1010
   max_inversion_error: 1.0e-6
   rpnrm_cv: 1.0e-11
   output_wf: 1
   output_mat: 11
   #calculate_onsite_overlap: Yes
   frag_num_neighbours: 2 
 lin_basis:
   nit: 5
   idsx: 5
   gnrm_cv: 2.0e-3
   deltae_cv: 1.0e-4
   min_gnrm_for_dynamic: 4.0e-3
   alpha_diis: 0.5
   alpha_sd: 0.5
   nstep_prec: 6
   fix_basis: 1.0e-12
   correction_orthoconstraint: 0
   gnrm_ig: 1.e-1
 lin_kernel:
   nit: 8
   #idsx_coeff: [6, 0]
   idsx: 6
   alphamix: 0.3
   linear_method: FOE
 lin_basis_params:
   C:
     nbasis: 4
     ao_confinement: 5.0E-002
     confinement: 3.0E-002
     rloc: 4.0
     rloc_kernel: 7.0
     rloc_kernel_foe: 9.0
 frag:
   c1: [1,3,5,7]
   c2: [2,4,6,8]
   #number of neighbours to write to data-[seed]/[frag_name]_env.xyz
   #c1_env: 2
   #c2_env: 2
 chess:
   lapack:
    
    
    
    
   foe:
    
     ef_interpol_chargediff: 1.0
    
    
    
    
     eval_range_foe: [-1.0, 1.0]
     fscale: 5.0E-002